<!DOCTYPE html>
<meta charset="utf-8">
<title>Vector field</title>

<script src="http://d3js.org/d3.v3.min.js"></script>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <link rel="stylesheet" type="text/css" href="../css/draws.css">
    <link rel="stylesheet" type="text/css" href="../css/legend.css">


    <link rel="stylesheet" type="text/css" href="../css/latex.css">
    <link rel="stylesheet" href="../js/katex/katex.min.css">
    <script src="../js/_lib_/render-latex.js"></script>
    <script src="../js/katex/katex.min.js"></script>

<body>
    Campo vectorial construido de forma discreta
    <p>
        El primer campo vectorial conserva las flechas en los mismos angulos con
        los que fue dibujado. El segundo, recalcula para que el angulo de inclinacion sea el angulo en
        el plano (es diferente dibujar en el plano un angulo que dibujar sobre su
        fotografia.)
    </p>

    <p>
        Este campo vectorial no tiene angulos en el plano reales.
    </p>
    <div id="here1" style="display: inline-block;" ></div>
    <div id="leyenda1" style="display: inline-block; width: 100px; height: 20px; vertical-align: top;"></div>

    <p>
        Este campo vectorial es dibujado con un mapa conforme que preserva angulos.
    </p>
    <div id="here2" style="display: inline-block;" ></div>
    <div id="leyenda2" style="display: inline-block; width: 100px; height: 20px; vertical-align: top;"></div>

    <script src="../js/_lib_/main_class.js"></script>
    <script src="../js/_lib_/legend.js"></script>
    <script src="../js/_lib_/control_plane.js"></script>
    <script src="../js/_lib_/basic_draws.js"></script>
    <script src="js/example1.js"></script>
</body>
